libproxy
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libproxy

general

source
libproxy (source, libs)
version
0.4.14-3
maint
Emilio Pozuelo Monfort, Iain Lane (u), Josselin Mouette (u), Laurent Bigonville (u), Michael Biebl (u)
arch
any all
std-ver
3.9.8
VCS
Subversion (browse)

todo

  • Build log checks report 1 warning about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).
  • A new upstream version is available: 0.4.15, you should consider packaging it.
  • This package has "Build-Depends: libmozjs185-dev" while mozjs needs a new maintainer, see O #838774.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...

news RSS

bugs

all bug history graph
5
RC
1
I&N
4
M&W
0
F&P
0
Ubu
16